.faq__accordion-question-copy, .faq__accordion .kt-blocks-accordion-title-wrap {
	color: #fff;
	font-weight: 400;
	font-size: 32px;
	line-height: normal;
}
.faq__accordion {
	border-top: 0px solid #fff;
	border-bottom: 0px solid #fff;
	/* grid-column: 1 / -1; */
	margin-top: 0px;
	padding: 0;
}
.faq__accordion .kt-accordion-panel-inner {
	width: 95%;
}
.faq {
  background: #171223;
  padding: 0;
}
@media screen and (min-width: 1024px) {
  .faq {
	padding: 32px 0 96px;
  }
}
.kt-blocks-accordion-header {
  padding-bottom:0;
}
.faq__accordion .kt-accordion-panel-active .kt-blocks-accordion-icon-trigger::before, 
.faq__accordion .kt-accordion-panel-active .kt-blocks-accordion-icon-trigger::after {
  background-color: #cf4a02 !important;
}